Subject: Re: PO sheets missing
From: "Mike" <[email-masked]>
To: "Blake Hunter" <[email-masked]>
Date: Mon, 14 Apr 2008 11:44:47 -0400

Actually I just received those from Woodruff & Blair.  I do have a question on Woodruff Estates.  Do you know who the contact is there?  They have Charlene Parrish on the PO and Judy Bowerman on the order form.  I usually use what is on the order form since it is written out.  However I did not want that to be a problem because it does not match the PO and what you may have on record.  Let me know your thoughts on this.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Blake Hunter 
  To: Mike 
  Sent: Monday, April 14, 2008 11:11 AM
  Subject: Re: PO sheets missing

  Can you hold off until you get all of the paper work?
  Blake 
  -----Original Message-----
  From: "Mike" <[email-masked]>
  Sent 4/14/2008 10:45:17 AM
  To: "Blake Hunter IMS" <[email-masked]>
  Subject: PO sheets missing

  Blake,
  I received 8 orders this morning but 3 without the PO page.  Bissell Apts in IL did not provide me with a PO # and didn't even provide me with a contact person.  I called the number and it just rings with no answer.  Also I received order forms only from Woodruff Estates and Blair park.  Do you want me to go ahead and process these two since I do have a PO number for each of these or would you rather I wait to get the actual completed paperwork?  Let me know how you would like me to handle this.
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]